/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flex-pauseplay {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 15px;
	display: none;
}
.flex-pauseplay li {
	display: inline-block;
}
.flex-pauseplay span {
	text-transform: capitalize;
	width: 32px;
	height: 1px;
	display: block;
	cursor: pointer;
}
.flex-pauseplay span.play {
	background-image: url(../afbeeldingen/play.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 33px;
	overflow: hidden;
}
.flex-pauseplay span.pause {
	background-image: url(../afbeeldingen/pause.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 33px;
	overflow: hidden;
}
@media only screen and (max-width: 979px) { /* <= Tablet */
 .flex-pauseplay span.play {
 display: none;
}
 .flex-pauseplay span.pause {
 display: none;
}
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */
/* IE rgba() hack */
.flex-caption {
	background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
}
.flex-caption {
	width: 96%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
	font-size: 14px;
	line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li a {
	width: 32px;
	height: 34px;
	margin: -13px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../afbeeldingen/bg_direction_next.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.flex-direction-nav li .next {
	right: 5px;
}
.flex-direction-nav li .prev {
	left: 5px;
	background-image: url(../afbeeldingen/bg_direction_back.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
@media only screen and (max-width: 979px) { /* <= Tablet */
 .flex-direction-nav li .next {
 display: none;
}
 .flex-direction-nav li .prev {
 display: none;
}
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	text-align: center;
	bottom: 5px;
	display: block;
	
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 16px;
	height: 17px;
	display: block;
	background: url(../afbeeldingen/bg_control_nav.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-nav li a:hover {
	background-position: 0 -16px;
}
.flex-control-nav li a.active {
	background-position: 0 -33px;
	cursor: default;
}
.discription {
	width: 400px;
	position:absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
	background-image: url(../../data/img/bright/bg_post.png);
	background-repeat: repeat;
	line-height: 140%;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-left: 0px;
	font-size: 80%;
}
.discription p {
	text-align: left !important;
}
@media only screen and (max-width: 979px) { /* <= Tablet */
	.discription {
		width: 170px;
	}
}
@media only screen and (max-width: 739px) { /* <= Mobile */
	.discription {
		display: none;
	}
	
}
@media only screen and (max-width: 319px) { /* <= Mini */
	
	.discription {
		display: none;
	}
}
.discription a, .discription a:hover {
	color: #777777 !important;
	font-weight: bold;
	display:inline-block;
}
.discription .content {
	margin-top: 0px;
	margin-bottom: 0px;
}
.discription .trigger {
	background-image:url(../../data/img/bright/minus.png);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}
.discription .active {
	background-image:url(../../data/img/bright/plus.png) !important;
}
.discription .title {
	padding-left: 0px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	font-weight: normal;
	font-size:36px;
 textShadow {
 text-shadow: 0 1px 0 white;
 line-height: 36px;
}